Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package edu.msu.cme.rdp.classifier.readseqwrapper

Interface Summary
Sequence | An abstract class, providing an interface for accessing a sequence.

Class Summary
ParsedSequence | A Sequence containing the sequence information.
ParsedSequenceTest | A test class for ParsedSequence.
SequenceParser | A class whick parses the input sequences and creates Sequence objects.
SequenceParserTest | A test class for SequenceParser.

Exception Summary
SequenceParserException | A class to handle the exception during sequence parsing.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES